.videos-items{
    aspect-ratio: 1920 / 1080;
    padding-top: 56.25%;
    overflow: hidden;
    transition: transform 0.25s;
    width: 100%;
}
.videos-items img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.splide__video__play {
    background-color: rgba(0, 0, 0, 0.6);
    height: 130px;
    width: 130px;
}
.splide__video__play:after{
    border-color: transparent transparent transparent #fff;
    border-width: 35px 0 35px 60px;
    margin-left: 20px;
}

.bee-videos-gallery .bee-video-thumbnail{
    margin-top: 10px;
}


.bee-video-thumbnail-item{
    aspect-ratio: 1920 / 1080;
    padding-top: 56.25%;
    overflow: hidden;
    opacity: 1;
    transition: opacity 0.25s;
    width: 100%;
    cursor: pointer;
}
.splide__slide.is-active .bee-video-thumbnail-item,
.bee-video-thumbnail-item:hover,
.bee-video-thumbnail-item:focus{
    opacity: .8;
}
.bee-video-thumbnail-item img{
    height: 100%;
    left: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    transition: transform 0.25s
}


.bee-video-thumbnail .splide__arrow--prev{
    left: -1em;
    cursor: pointer;
}
.bee-video-thumbnail .splide__arrow--next{
    right: -1em;
    cursor: pointer;
}
@media only screen and (max-width: 48em) {
    .bee-block-videos .bee-section-title{
        margin-bottom: 24px;
    }
}